@charset "utf-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
}
*, *:before, *:after { box-sizing: inherit; }
html { box-sizing: border-box; }
body {
  padding: 0;
  margin: 0;
  background-color: #f3f4f6;
  color: #090505;
  font-family: "ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  font-family: Nunito, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
#ppp h1, #ppp h2, #ppp h3 {
  position: relative;
  text-decoration: none;
  line-height: 1.5;
  margin-bottom: 1em;
  word-wrap: break-word;
  font-family: 'Josefin Sans',"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
}
#ppp h2 {
  font-size: 30px;
  margin-right: auto;
  margin-left: auto;
}
#ppp h2 span {
  font-size: 15px;
}
#ppp h3 {
  font-size: 20px;
}
#ppp p {
  font-size: 18px;
  line-height: 1.5;
}
a {
  color: #2FAFB2;
}
#ppp a {
  color: #674ea9;
}

#ppp .block { display: block; }
#ppp .table { display: table; }
#ppp .align__c { text-align: center!important; }
#ppp .align__l { text-align: left!important; }
#ppp .clear { clear: both; }
#ppp .flex {
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}
#ppp .jc__c { justify-content: center; }
#ppp .jc__sb { justify-content: space-between; }
#ppp .position__r { position: relative; }
#ppp .col__2 { width: 50%; }
#ppp .col__1 { width: 100%; }
#ppp .mb50 { margin-bottom: 50px!important; } 
#ppp .mb0 { margin-bottom: 0!important; }
#ppp .bold { font-weight: bold; }
#ppp .josefin { font-family: 'Josefin Sans',sans-serif; }

#ppp .fc__white { color: white; }

#ppp .sp { display: none; }

#ppp .txt {
  font-size: 18px;
  line-height: 1.5;
  margin-right: auto;
  margin-left: auto;
}

#ppp .inner {
  max-width: 980px;
  width: 95%;
  margin: 0 auto;
}
#ppp .space__p--top { padding-top: 125px!important; }
#ppp .space__p--bottom { padding-bottom: 125px!important; }

#ppp .side__note p {
  font-size: 12px;
  margin-bottom: 5px;
  color: #271d51;
}
#ppp .side__note p:last-child { margin-bottom: 0; }

/* 画面外にいる状態 */
.fadein {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 500ms;
}
/* 画面内に入った状態 */
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}
/* 2つ目の要素に200msのdelayをかける */
.fadein:nth-of-type(2) {
  -moz-transition-delay: 150ms;
  -webkit-transition-delay: 150ms;
  -o-transition-delay: 150ms;
  -ms-transition-delay: 150ms;
}
/* 3つ目の要素に400msのdelayをかける */
.fadein:nth-of-type(3) {
  -moz-transition-delay: 300ms;
  -webkit-transition-delay: 300ms;
  -o-transition-delay: 300ms;
  -ms-transition-delay: 300ms;
}
/* 4つ目の要素に600msのdelayをかける */
.fadein:nth-of-type(4) {
  -moz-transition-delay: 450ms;
  -webkit-transition-delay: 450ms;
  -o-transition-delay: 450ms;
  -ms-transition-delay: 450ms;
}
/* 5つ目の要素に800msのdelayをかける */
.fadein:nth-of-type(5) {
  -moz-transition-delay: 600ms;
  -webkit-transition-delay: 600ms;
  -o-transition-delay: 600ms;
  -ms-transition-delay: 600ms;
}

@media only screen and (max-width: 767px){
  #ppp .pc { display: none; }
  #ppp .sp { display: block; }
  #ppp h2 { font-size: 24px; }
  #ppp p { font-size: 16px; }
  #ppp .txt { font-size: 16px; }
  #ppp .col__2 {
    width: 100%;
    margin-bottom: 15px;
  }
  #ppp .space__p--top { padding-top: 75px!important; }
  #ppp .space__p--bottom { padding-bottom: 75px!important; }
}


/**************************
 * MAIN
**************************/
#ppp #mainvisual {
  position: relative;
  max-width: 980px;
  width: 100%;
  height: auto;
  background-color: none;
  margin: 70px auto;
  z-index: 1;
}
#ppp #mainvisual .mainvisual,
#ppp #mainvisual img {
  width: 100%;
  margin: 0 auto;
}


/**************************
 * ABOUT
**************************/
#ppp .about h2::before,
#ppp .about h2::after { display: none; }
#ppp .about01 {
  position: relative;
  margin-top: -3.5%;
}
#ppp .about01::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  /*background: #674ea9;
  background: linear-gradient(90deg,#674ea9 0%,#4400ff 100%);*/
  background: #1e134a33;
  /*background: linear-gradient(90deg,#ffc107 0%,#ff9800 100%);*/
  transform: skewY(4deg);
  z-index: 0;
}
#ppp .about h2 {
  display: inline-block;
  background-color: #271d51;
  color: white;
  padding: 10px 10px 5px;
}
#ppp .about #about__box p {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;
  color: #271d51;
}
#ppp .about #about__box img {
  margin-top: 10px;
  max-width: 100%;
}
#ppp .about #about__box p:last-child { margin-bottom: 0; }
#ppp .about__txt p {
  margin-right: auto;
  margin-left: auto;
}
#ppp .about #about__box a { 
  color:#674ea9;
  text-decoration: underline;
}
#ppp #about #about__box .about__txt { margin-top: 50px; }


/**************************
 * STEP
**************************/
#ppp .step__box__block {
  margin: 2% 1%;
  width: 98%;
  max-width: 980px;
}
#ppp .step__box__wrap {
  width: 100%;
  padding: 30px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 5px;
}
#ppp .step__box {
  position: relative;
  background-color: #eee;
  padding: 30px 20px 20px;
}
#ppp .step__box:before {
  bottom: -16px;
  border-right: 16px solid transparent;
  border-top: 16px solid #eee;
  border-left: 16px solid transparent;
  content: '';
  display: block;
  height: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  position: absolute;
  width: 0;
  z-index: 999;
}
#ppp .step__box:after {
  bottom: -14px;
  border-right: 16px solid transparent;
  border-top: 16px solid #eee;
  border-left: 16px solid transparent;
  content: '';
  display: block;
  height: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  position: absolute;
  width: 0;
  z-index: 999;
}
#ppp .step__box__wrap .step__box1 {
  padding: 20px;
  background-color: #f9f9f9;
}
#ppp .step__box__wrap .step__box1:after,
#ppp .step__box__wrap .step__box1:before {
  border-top: 16px solid #f9f9f9;
}
#ppp .step__box__wrap .step__box2 { background-color: #eee; }
#ppp .step__box__wrap .step__box2:after,
#ppp .step__box__wrap .step__box2:before {
  border-top: 16px solid #eee;
}
#ppp .step__box__wrap .step__box3 { background-color: #ddd; }
#ppp .step__box__wrap .step__box3:after,
#ppp .step__box__wrap .step__box3:before {
  border-top: 16px solid #ddd;
}
#ppp .step__box__wrap .step__box4 { background-color: #ccc; }
#ppp .step__box__wrap .step__box4:after,
#ppp .step__box__wrap .step__box4:before {
  border-top: 16px solid #ccc;
}
#ppp .step__box:last-child { margin-bottom: 0; }
#ppp .step__box:last-child:after,
#ppp .step__box:last-child:before { display: none; }
#ppp .step__box .step__content h3 {
  margin-bottom: 10px;
  margin-right: auto;
  margin-left: auto;
}
#ppp .step__box .step__content p {
  font-size: 14px;
  margin-right: auto;
  margin-left: auto;
}
#ppp .step__box:last-child p { padding-bottom: 0; }
#ppp .step__box .step__number {
  display: block;
  max-width: 50px;
  width: 90%;
  transform: skew(150deg);
  margin: 0 auto 15px 0;
  padding-top: 3px;
  text-align: center;
  background-color: #ff9800;
  color: white;
}
#ppp .step__box .step__number span {
  display: inline-block;
  transform: skew(-150deg);
}
#ppp .step__box .step__content {
  width: calc(100% - 35%);
  margin-left: auto;
}
#ppp .step__box .img__wrap {
  text-align: center;
  width: 30%;
}
#ppp .step__box .img__wrap img {
  max-height: 100px;
  width: auto;
}

@media only screen and (max-width: 767px){
  #ppp .step__box__block {
    width: 100%;
    margin: 15px auto;
  }
  #ppp .step__box__wrap { padding: 30px 15px; }
  #ppp .step__box {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 300px;
  }
  #ppp .step__box .img__wrap img {
    max-width: 90px;
    width: 100%;
    max-height: 100%;
    height: auto;
  }
}


/* ==========================
  FOROM
========================== */
#ppp .form__wrap .inner {
  padding: 2em;
  background: #c8c7d4;
  border-radius: 10px;
}
#ppp .form__wrap .ctalink{margin-top: 20px;    font-size: 18px;}
#ppp .form__wrap a { text-decoration: underline; }
#ppp .form__wrap img{    
    max-width: 90%;
    margin: 20px 0;}
#ppp #podcaster__form {
  margin-top: 40px;
  margin-bottom: 75px;
  padding: 30px 15px;
  background-color: white;
  border-radius: 5px;
}
#ppp .form__inner { max-width: 980px; }
#ppp #podcaster__form fieldset {
  border: none;
  padding: 0;
  margin: 0 0 15px;
}
#ppp #podcaster__form label {
  font-size: 17px;
  display: block;
  margin-bottom: 5px;
}
#ppp #podcaster__form button { cursor: pointer; }
#ppp #podcaster__form form input[type=text],
#ppp #podcaster__form form input[type=email] {
  display: inline-block;
  box-sizing: border-box;
  font-size: 14px;
  padding: 0.7rem;
  width: 100%;
  background-color: white;
  border: 1px solid #ccc;
  border-radius: 5px;
}
#ppp #podcaster__form form input[type=text]:focus,
#ppp #podcaster__form form input[type=email]:focus {
  border: 1px solid #674ea9;
  outline: 0;
}
#ppp .fieldset__wrap { padding: 10px; }
#ppp .fieldset__wrap02 div { padding: 0 5px; }
#ppp #podcaster__form p {
  font-size: 12px;
  margin-top: 5px;
}
#ppp #podcaster__form .form__btn__wrap {
  display: block;
  max-width: 300px;
  width: 90%;
  transform: skew(150deg);
  margin: 20px auto 0;
  text-align: center;
  transition: all .3s;
  border: 1px solid #271d51;
  background-color: #271d51;
}
#ppp #podcaster__form .form__btn {
  width: 100%;
  background-color: transparent;
  color: white;
  font-size: 16px;
  font-weight: bold;
  border: none;
  outline: 0;
  display: inline-block;
  padding: 10px;
  transform: skew(-150deg);
  transition: all .3s;
}
#ppp #podcaster__form .form__btn__wrap:hover {
  background-color: white;
  background: white;
}
#ppp #podcaster__form .form__btn:hover {
  color: #271d51;
}

@media (max-width: 767px) {
  #ppp #podcaster__form label { font-size: 15px; }
  #ppp .fieldset__block { width: 100%; }
  #ppp .fieldset__wrap02 div,
  #ppp .fieldset__wrap { padding: 0; }
  #ppp #podcaster__form p { font-size: 11px; }
}